Subject: RE: Gray County Interconnect
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Aug 2001 12:35:38 -0700 (PDT)

Because TW owns most of the existing facilities and NNG owns only a tap valve.  TW should own all of the new facilities, but the NNG tap valve.  This way the new and old installation will accommodate the abandonment that is planned for next year at the existing site.  We had worked this through the law group earlier that TW would own.  I believe Drew, Dari and Dorothy McCoppin were involved.  	

Keith

 -----Original Message-----
From: 	Miller, Mary Kay  
Sent:	Wednesday, August 01, 2001 10:06 AM
To:	Waymire, Dave; Kissner, Tim; Petersen, Keith; Kirk, Steve; Brennan, Patrick; Harris, Steven
Cc:	Gilbert, Steve; Fiscus, John; Geaccone, Tracy; Neubauer, Dave; Williams, Jo; Harris, Steven
Subject:	RE: Gray County Interconnect

I would suggest that Northern pay 100% and get reimbursed by TW so that NNG doesn't have to post the CIAC as TW does not have this requirement.  The cost should be split as both parties benefit from the project. I assume the split has been agreed to by both Harris and Neubauer.  MK   

 -----Original Message-----
From: 	Waymire, Dave  
Sent:	Wednesday, August 01, 2001 9:31 AM
To:	Miller, Mary Kay; Kissner, Tim; Petersen, Keith; Kirk, Steve; Brennan, Patrick
Cc:	Gilbert, Steve; Fiscus, John; Hayslett, Rod; Geaccone, Tracy
Subject:	FW: Gray County Interconnect

Steve Harris has asked for a CIAC for 50% of TW's construction costs on the Gray County interconnect.  I assume that this must be posted on the bulletin board the same as any other CIAC.  Is this correct?  

Also, the economics are based on NNG revenues covering both TW's and NNG's capital expenditure.  For recovery purposes wouldn't it be better for NNG to reimburse TW 100% of its costs?  Other wise isn't there a miss-match in that the volumes will be reflected in NNG's rate design with 50% of the cost of service residing on TW's books?  

 -----Original Message-----
From: 	Fiscus, John  
Sent:	Wednesday, August 01, 2001 8:16 AM
To:	Waymire, Dave
Subject:	FW: Gray County Interconnect

 -----Original Message-----
From: 	Gilbert, Steve  
Sent:	Tuesday, July 31, 2001 5:42 PM
To:	Fiscus, John
Subject:	FW: Gray County Interconnect

Lets talk

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Friday, July 27, 2001 9:26 PM
To:	Gilbert, Steve
Cc:	Centilli, James
Subject:	Gray County Interconnect

I had a meeting with Steve Harris this afternoon.  We would like to receive reimbursement of half of the capital expenditures for the Gray County Interconnect in 2001.  This will be done as a CIAC.  Any tax gross up will wash at an ETS level.  Please let me know when we can expect payment.

Thanks

Tracy